@media (max-width:1199px){

h2 {
    font-size: 1.5em;
}
h1{
    font-size: 2em;
}

.page_part::before{
    background: inherit;
    width: 0px;
    content: inherit;
    position: absolute;
    height: 0px;
    left: 0;
    transform: none;
    top: 0;
}

.triplegrid, .twincard{
    display: flex;
    flex-flow: column;
    align-items: center;
    margin: 0.5em;
    max-width: 90dvw;
}

.smallinfo{
    max-width: 95dvw;
}

.roundcard{
    padding: 0.5em;
}

.page_part > * {
    max-width: 90vw;
    text-align: center;
}

.splash_logo{
    max-width: 100%;
}

}
